RubyGems Navigation menu

Reverse dependencies for xmpr Latest version of the following gems require xmpr

Total downloads 4,625

For this version 911

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: